﻿body
{
    background-image: url(Images/backimage01.jpg);
    color: #a5978e;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
img, object
{
    display: block;
}
.clear
{
    clear: both;
}

a:link
{
    color: #604d3f;
    text-decoration: none;
}

#footer a:link
{
    color: #a5978e;
}

#footer a:visited
{
    color: #a5978e;
}

#footer a:hover
{
    color: #716053;
}

a:visited
{
    color: #716053;
}

a:hover
{
    color: #716053;
}
